{
  "name": "recv",
  "version": "1.0.0",
  "description": "Recv - self-hosted web file transfer",
  "main": "index.js",
  "scripts": {
    "dev": "supervisor -w index.js,lib,config.js,config.defaults.js index.js",
    "devbuild": "webpack-cli --mode development",
    "build": "webpack-cli --mode production",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://www.github.com/MvRens/Recv"
  },
  "author": "Mark van Renswoude <mark@x2software.net>",
  "license": "Unlicense",
  "dependencies": {
    "@babel/core": "^7.8.7",
    "@babel/preset-env": "^7.8.7",
    "@fortawesome/fontawesome": "^1.1.8",
    "@fortawesome/fontawesome-free-regular": "^5.0.13",
    "@fortawesome/fontawesome-free-solid": "^5.0.13",
    "@fortawesome/fontawesome-svg-core": "^1.2.27",
    "@fortawesome/vue-fontawesome": "0.1.9",
    "async": "^3.2.0",
    "async-retry": "^1.3.1",
    "babel-polyfill": "^6.26.0",
    "bcrypt": "^4.0.1",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.5",
    "debug": "^4.1.1",
    "diskusage": "^1.1.3",
    "ejs": "^3.0.1",
    "email-templates": "^7.0.4",
    "es6-promise": "^4.2.8",
    "express": "^4.17.1",
    "express-async-handler": "^1.1.4",
    "js-cookie": "^2.2.1",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.15",
    "markdown": "^0.5.0",
    "mkdirp": "^1.0.3",
    "moment": "^2.24.0",
    "mz": "^2.7.0",
    "nanoid": "^2.1.11",
    "nedb": "^1.8.0",
    "nodemailer": "^6.4.5",
    "npm": "^6.14.2",
    "pug": "^2.0.4",
    "resolve-path": "^1.4.0",
    "tus-node-server": "^0.3.2"
  },
  "devDependencies": {
    "axios": "^0.19.2",
    "babel-loader": "^8.0.6",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "babel-plugin-transform-es2015-arrow-functions": "^6.22.0",
    "babel-plugin-transform-es2015-block-scoping": "^6.26.0",
    "babel-plugin-transform-es2015-shorthand-properties": "^6.24.1",
    "css-loader": "^3.4.2",
    "dart-sass": "^1.25.0",
    "fibers": "^4.0.2",
    "file-loader": "^6.0.0",
    "html-webpack-plugin": "^3.2.0",
    "purecss": "^1.0.1",
    "sass": "^1.26.3",
    "sass-loader": "^8.0.2",
    "style-loader": "^1.1.3",
    "tus-js-client": "^1.8.0",
    "uppy": "^1.10.1",
    "vue": "^2.6.11",
    "vue-i18n": "^8.15.5",
    "vue-loader": "^15.9.0",
    "vue-router": "^3.1.6",
    "vue-style-loader": "^4.1.2",
    "vue-template-compiler": "^2.6.11",
    "webpack": "^4.42.0",
    "webpack-bundle-analyzer": "^3.6.1",
    "webpack-cli": "^3.3.11",
    "webpack-dev-middleware": "^3.7.2",
    "webpack-hot-middleware": "^2.25.0"
  }
}
